{% if recent_objects|length > 0 %}
  <div class="region region-content home-container">
    <h2 class="home-container-title clearfix">
      {{ 'Recent content'|t }}
    </h2>
    <div class="news-box-container">
      {% for object in recent_objects %}
        <div class="teaser-box-alignment">
          <a href="{{ path('dexes_dcat.dataset.view', {'dataset': object.getStringField('sys_name')}) }}" class="teaser-box hider">
            <div>
              <h3>{{ object.getStringField('sys_type')|capitalize ~ ' | ' ~ object.getDateTimeField('sys_modified')|date('Y-m-d') }}</h3>
              <h3>{{ object.getStringField('title') }}</h3>
              <p class="teaser-box-clamp">
                {{ object.getStringField('description') }}
              </p>
            </div>
          </a>
        </div>
      {% endfor %}
    </div>
  </div>
{% endif %}
